@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
}
#container{
	margin:0px auto;	
	width:990px;	
}
#header{
	height:121px;
	background-image:url(images/header.png);	
	background-repeat:no-repeat;
}
#nav{
	width:970px;
	margin:0px auto;	
	padding-top:15px;
	padding-left:25px;
	height:39px;
	background-image:url(images/nav.png);	
	background-repeat:repeat-x;	
	text-align:center;
}
#slideshow{
	height:475px;
	
}
#content{
	font-family:Helvetica, Arial, sans-serif;
	background-position:top center;
	background-repeat:no-repeat;
	color:#555;	
	padding:10px 25px;
	background-color:#FFF;
	width:900px;
	margin:0px auto;
	font-size:14px;
	line-height: 1.5em;
}
#content a{
	color:#06C;	
}
#content a:hover{
	color:#900;	
}
#footer{
	clear:both;
	font-family:Helvetica, Arial, sans-serif;
	padding:20px 30px 0px 30px;	
	color:#555;	
	width:930px;
	height:34px;
	font-size:13px;
	background-image:url(images/footer.png);
	background-position:top center;
	background-repeat:no-repeat;
}
#footer a{
	text-decoration:none;	
	color:#555;
}
#footer a:hover{
	text-decoration:underline;	
	color:#FFF;
}
#leftCol
{
	width:270px;	
	float:left;
	margin-left:40px;
}
#rightCol{
	width:570px;	
	float:right;
	margin-right:50px;
}
.heading h1{
	margin-top:5px;
	font-size:22px;
	color:#FFF;	
}
#leftCol ul{
	list-style:square;	
}
#leftCol ul li{
	font-size:12px;	
}
.box{
	font-family:Helvetica, Arial, sans-serif;	
	padding:0px 10px;
	border:solid 1px #ccc;
	color:#555;
	background-color:#ececec;
	font-size:12px;
	margin-bottom:15px;
}
#content h1{
	border-bottom:solid 1px #ececec;	
	color:#000;
}
.page_img{
	margin-left:10px;
	margin-bottom:10px;
	background-color:#FFF;
	padding:7px;
	border:solid 1px #ececec;	
}